prompt.message = Želite li instalirati %S (%S), za dodatne mogućnosti radi bržeg pristupa?
prompt.yes = Da
prompt.yesAccessKey = Y
prompt.no = Ne
prompt.noAccessKey = N
prompt.dontask = Ne pitaj ponovo
prompt.dontaskAccessKey = D
prefs.integration = Integracija sa desktop radnim okruženjem
prefs.exceptions = Izuzeci...
prefs.enabled = Pitaj za integracijske opcije za svaku web stranicu
exceptionDialog.descrLabel = Ove web stranice neće pitati za integracijske opcije
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Zatvori
webappsGreasemonkey.installPrompt = Želite li instalirati %S, za dodatne mogućnosti radi bržeg pristupa?
webappsGreasemonkey.install = Instaliraj
